# Generated by Django 3.1.7 on 2021-02-25 19:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auctions', '0002_auto_20210223_1321'),
    ]

    operations = [
        migrations.AlterField(
            model_name='auction',
            name='max_price',
            field=models.DecimalField(decimal_places=2, max_digits=10),
        ),
        migrations.AlterField(
            model_name='auction',
            name='min_price',
            field=models.DecimalField(decimal_places=2, max_digits=10),
        ),
    ]
